﻿/*
===================================================================================

BAV

Author:			Mathias Ramseyer, Stämpfli Publikationen AG
Version:		   0.1
Datum:			11.3.2010

Description:	

===================================================================================
*/

/*
------------------------------------------------------------
CSS Reset
------------------------------------------------------------
*/

/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*
------------------------------------------------------------
Global
------------------------------------------------------------
*/
body {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.6em;
	min-height: 101%;
	text-align: left;
}


body#fahrplanfelder {
	background: #f1f1f1 url(../img/fahrplanfelder/bg_top.jpg) repeat-x;
}
body#fahrplanentwurf {
	background: #f1f1f1 url(../img/fahrplanentwurf/bg_top.jpg) repeat-x;
}


h1 {
	font-family: arial, helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 18px;
	margin: 0;
	padding: 0;
}

h2 {
	border: 0;
	color: #000;
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	margin: 0;
	padding: 35px 0 0 0; 
}
		

h3 {
	border: 0;
	color: #000;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	margin: 0;
	padding: 0 0 10px 0;
}
		
h4 {
	border: 0;
	color: #000;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 13px;
	margin: 0;
	padding: 0 0 3px 0;
}

a {
	color: #06368B;
}

a:hover {
	color: #FFCA36;
}

.nobr  {white-space:nowrap;}

/*
------------------------------------------------------------
Container center the Layout
------------------------------------------------------------
*/

#wrapper {
	margin: 0 auto;
	width: 930px;
	height: 200px;
}


/*
------------------------------------------------------------
Header 
------------------------------------------------------------
*/


#fahrplanfelder #wrapper h1 {
	text-indent:-10000px;
}

#wrapper #titel {
	position: relative;
	top: 80px;
	left: 30px; 
	padding: 0; 
	margin: 0; 
	height: 30px;
	background-repeat:no-repeat;
	background-color:transparent;
	background-position:left top;
}

#fahrplanentwurf #wrapper #titel h1 {
	font-size: 26px;
    color: #fff;
    padding-top: 5px;
}

[lang="de"] #fahrplanfelder #titel {		background-image:url(../img/fahrplanfelder/logo_bav_de.png); }
[lang="fr"] #fahrplanfelder #titel {		background-image:url(../img/fahrplanfelder/logo_bav_fr.png); }
[lang="it"] #fahrplanfelder #titel {		background-image:url(../img/fahrplanfelder/logo_bav_it.png); }
[lang="rm"] #fahrplanfelder #titel {		background-image:url(../img/fahrplanfelder/logo_bav_rm.png); }
[lang="en"] #fahrplanfelder #titel {		background-image:url(../img/fahrplanfelder/logo_bav_en.png); }

/*
[lang="de"] #fahrplanentwurf #titel {		background-image:url(../img/fahrplanentwurf/titel_entwurf_de.png); }
[lang="fr"] #fahrplanentwurf #titel {		background-image:url(../img/fahrplanentwurf/titel_entwurf_fr.png); }
[lang="it"] #fahrplanentwurf #titel {		background-image:url(../img/fahrplanentwurf/titel_entwurf_it.png); }
*/

#content{
	clear: both;
	background: url(../img/bg_content.png) no-repeat;
	position: relative;
	top: 60px;
	margin: 0;
	padding: 0;
	width: 930px;
	min-height: 700px;
	height: 100%;
}

#content-inner {
	background: url(../img/bg_cols.png) repeat-y;
	position: relative;
	top: 10px;
	margin: 0 auto;
	padding: 0;
	width: 903px;
	min-height: 700px;
	height: 100%;
	display: table;
	/** remove the padding bottom once the content element 1223 is removed or no longer positioned at the bottom **/
	padding-bottom: 100px;
}


#left {
	float: left;
	width: 180px;
	margin: 50px 0 0 20px;
}

#homeurl {
	padding-top: 25px;
	text-align: left;
}

#right {
	float: right;
	width: 630px;
	margin: 50px 30px 20px 0;
}

#right div.csc-default {
	margin-bottom: 20px;
}

#right p {
	margin: 5px 0 5px 0;
	padding: 0;
}

#right ul {
	margin: 0 0 0 0px;
	padding: 0;
	/*list-style: disc;*/
}

#right .tx-staktinfo-pi1 ul{
	list-style: disc;
	margin: 0 0 0 25px;
}

#right ul ul {
	margin: 0 0 0 10px;
	padding: 0;
	list-style: circle;
}

#right ul li.head {
	background-color: #06368B;
	color: #fff;
	font-weight: bold;
	height: 45px;
}

#right ul li div.single {
	padding-left: 10px;
}

#right ul li div.fldnr {
	width: 80px;
	padding-left: 10px;
	float: left;
}

#right ul li div.valid {
	width: 80px;
	float: left;
}

#right ul li div.valid2 {
	width: 180px;
	float: left;
}

#right ul li div.fldline{
	width: 520px;
	display: inline-block;
}

#right ul li div.fldremarques_perm{
	width: 430px;
	display: inline-block;
}

#right ul li div.fldremarques_temp{
	width: 320px;
	display: inline-block;
}

#right h2,
#right h3 {
	color: #05348B;
	font-family: arial, helvetica, sans-serif;
	font-size: 25px;
	font-weight: normal;
	line-height: 1.0em;
	margin: 0 0 30px 0;
	padding: 0; 
}

#right h3 {
	border: 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	margin: 0;
	padding: 30px 0 5px 0;
}

#fahrplanentwurf #right h2,
#fahrplanentwurf #right h3 {
	color: #427F10;
}


#language {
	position: relative;
	top: -10px; 
	right: 40px;
	margin: 0; 
	padding: 0;
	list-style: none;	
	line-height: 60px;

}

#language li {
	float: right;
	margin: 0 10px 0 0;
	padding: 0;
	height: 45px;
	list-style:none;
}

#language li.CUR a, #language li.NO a {
	color: #fff;
	margin: 0;
	padding: 0;
	height: 45px;
	list-style:none;
	text-decoration: none;
}

#language li.NO a {
 	color: #FFCA34;
 }

#language li.CUR a:hover, #language li.NO a:hover {
	color: #fff;
}


/*
------------------------------------------------------------
Typo3 Styles
------------------------------------------------------------
*/


.csc-header-2 {
	margin: 60px 0 0 0;
	padding: 0;
}

/*
------------------------------------------------------------
Footer
------------------------------------------------------------
*/


#left ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 180px;
}

#left ul li {
	border-bottom: 1px solid #ccc;
}

#left li a:link, #left li a:visited  {
	font-size: 90%;
	display: block;
	padding: 0.4em 0 0.4em 0.5em;
	color: #333;
	text-decoration: none;
}

#left li a:hover {
	background-color: #ffca36;
	color: #333;
}

#left ul ul {
	margin: 0;
}

#left ul ul li {
	border: none;
	border-top: 1px solid #ccc;
	margin: 0;
	padding: 0;
}

#left ul ul li a {
	padding: 0;
	margin: 0 0 0 20px;
	display: inline-block;
	color: #333;	
}

#left ul li.left-level-1-act,
#left ul li.left-level-1-act a:hover,
#left ul li.left-level-1-no a:hover {
	background-color: #ffca36;
	color: #333;	
}

#left ul li.left-level-1-no,
#left ul li.left-level-1-no a {
	background-color: #f5f5f5;	
}


#left ul ul li.left-level-2-act,
#left ul ul li.left-level-2-act a:hover {
	background-color: #e7e7e7;
	color: #ffca36;	
}

#left ul ul li.left-level-2-no,
#left ul ul li.left-level-2-no a,
#left ul ul li.left-level-2-no a:hover {
	background-color: #f5f5f5;	
}

#left ul ul li.left-level-2-no a:hover {
	color: #ffca36;	
}


/*
------------------------------------------------------------
Footer
------------------------------------------------------------
*/

#footer {
	clear: both;
	background: url(../img/bg_footer.jpg) no-repeat;
	color: #fff;
	/*margin: 0 auto;*/
	margin: 0 0 0 13px;
	padding: 0;
	text-align: left; 
	width: 900px;
	height: 50px;
}

#footericons {
	margin: 20px 0 0 240px;
	float: left;
}

.footericon {
	float: left;
	padding-right: 20px;
}

/*
------------------------------------------------------------
Forms
------------------------------------------------------------
*/


.tx-fapch-pi1-searchbox form {
	margin: 30px 0 30px 20px;
	padding: 0;
}

.tx-fapch-pi1-searchbox-sword,
.tx-indexedsearch-searchbox-sword {
	border: 1px solid #CFCFCF;
	background: url(../img/bg_form.jpg) no-repeat;
	height: 40px;
	width: 390px;
	font-size: 18px;
	text-indent: 20px;
	color: #666;
}


.tx-indexedsearch-searchbox-button,
.tx-indexedsearch-searchbox-button:visited,
.tx-fapch-pi1-searchbox-button,
.tx-fapch-pi1-searchbox-button:visited{
	background: #05368B url(../img/alert-overlay.png) repeat-x; 
	display: inline-block; 
	padding: 5px 10px 6px;
	margin: 0 0 0 15px;
	height: 42px;
	width: 100px;
	color: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px #999;
	-webkit-box-shadow: 0 1px 3px #999;
	text-decoration: none;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
}

.tx-indexedsearch-searchbox-button:hover,
.tx-fapch-pi1-searchbox-button:hover {
	background-color:
	#B1B1B1;
	color: #fff;
}

.tx-indexedsearch-searchbox-button:active,
.tx-fapch-pi1-searchbox-button:active { top: 1px; }

.small.tx-fapch-pi1-searchbox-button, .small.tx-fapch-pi1-searchbox-button:visited {
	font-size: 11px;
}
.tx-fapch-pi1-searchbox-button, .tx-fapch-pi1-searchbox-button:visited,
.medium.tx-fapch-pi1-searchbox-button, .medium.tx-fapch-pi1-searchbox-button:visited {
	font-size: 13px;
	font-weight: bold;
	line-height: 1;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
}

.large.tx-fapch-pi1-searchbox-button, .large.tx-fapch-pi1-searchbox-button:visited {
	font-size: 14px;
	padding: 8px 14px 9px;
}


.hint  {
	width:400px;
	margin: 5px 0 0 0;
}

.hint p {
	font-size: 12px;
	font-style: italic;
	color: #8F8F8F;
	line-height: 18px;
}

input.input-text {
	position: relative;
	z-index: 2;
}

label {
	position: relative;
	z-index: 1;
}



label.inlined {
	padding-left: 6px;
	font-weight: normal;
	font-size: 12px;
	font-family: "Helvetica Neue";
	opacity: 0.75;
	-webkit-transition: opacity 0.15s linear;
}

label.focus { opacity: 0.35; }
label.has-text { opacity: 0.0; -webkit-transition-duration: 0s; }


label.inlined + input.input-text {
margin-top: -22px;
}

.tx-indexedsearch-searchbox form table tr td {
	padding: 0 10px 10px 0;
}

#right #c672 .tx-indexedsearch .tx-indexedsearch-rules .tx-indexedsearch-rules h2,
#right #c674 .tx-indexedsearch .tx-indexedsearch-rules .tx-indexedsearch-rules h2,
#right #c675 .tx-indexedsearch .tx-indexedsearch-rules .tx-indexedsearch-rules h2,
#right #c676 .tx-indexedsearch .tx-indexedsearch-rules .tx-indexedsearch-rules h2,
#right #c673 .tx-indexedsearch .tx-indexedsearch-rules .tx-indexedsearch-rules h2 {
	margin-bottom: 0;
}

/* Loginformular */
#right form fieldset legend,
#right form fieldset div {
	font-weight: bold;
	margin-bottom: 10px;
}

#right form fieldset div label {
	font-weight: normal;
}


/* Formular:
	User-Admin
	Info-Admin
	Stellungnahme
	Stellungnahme bearbeiten
	Kantonsinformationen
	Fahrplansuche
	Datenexport
*/
.tx-stafeuseradmin-pi1,
.tx-stainfoadmin-pi1,
.tx-stasn-pi1,
.tx-staktinfo-pi1,
.tx-stafapsuche-pi1,
.tx-stasnedit-pi1,
.tx-stasnexport-pi1{
	width: 630px;
}

.tx_stafeuseradmin_pi1_title, .tx_stafeuseradmin_pi1_subtitle,
.tx_stainfoadmin_pi1_title, .tx_stainfoadmin_pi1_subtitle,
.tx_stasn_pi1_title, .tx_stasn_pi1_subtitle,
.tx_staktinfo_pi1_title, .tx_staktinfo_pi1_subtitle,
.tx_stafapsuche_pi1_title, .tx_stafapsuche_pi1_subtitle,
.tx_stasnedit_pi1_title, .tx_stasnedit_pi1_subtitle,
.tx_stasnexport_pi1_title, .tx_stasnexport_pi1_subtitle {
	float:left;
	width: 100%;
	border: 0;
	color: #427F10;
	font-family: arial, helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
	line-height: 1.0em;
	margin: 0;
	padding: 0 0 10px 0;	
}

.tx_stafeuseradmin_pi1_subtitle,
.tx_stainfoadmin_pi1_subtitle,
.tx_stasn_pi1_subtitle,
.tx_staktinfo_pi1_subtitle,
.tx_stafapsuche_pi1_subtitle,
.tx_stasnedit_pi1_subtitle,
.tx_stasnexport_pi1_subtitle,
#fahrplanentwurf th, #fahrplanentwurf td {
	font-size: 12px;
	line-height: 16px;	
}

.tx_stafeuseradmin_pi1_label, 
.tx_stainfoadmin_pi1_label,
.tx_stainfoadmin_pi1_toplabel, 
.tx_stasn_pi1_label,
.tx_staktinfo_pi1_label,
.tx_stafapsuche_pi1_label,
.tx_stasnedit_pi1_label,
.tx_stasnedit_pi1_label_bg_green,
.tx_stasnedit_pi1_label_bg_green_txt,
.tx_stasnexport_pi1_label_bg_green {
	float: left;
	width: 200px;
	font-weight: bold;
	margin-top: 5px;
	clear:left;
}

.tx_stainfoadmin_pi1_toplabel {
	float: none;
	width: 300px;	
}

.tx_stafeuseradmin_pi1_input, .tx_stafeuseradmin_pi1_showinput,
.tx_stainfoadmin_pi1_input, .tx_stainfoadmin_pi1_showinput,
.tx_stainfoadmin_pi1_wideinput, .tx_stainfoadmin_pi1_wideinput_bg,
.tx_stasn_pi1_input, .tx_stasn_pi1_showinput,
.tx_staktinfo_pi1_input, .tx_staktinfo_pi1_showinput,
.tx_stafapsuche_pi1_input, .tx_stafapsuche_pi1_showinput,
.tx_stasnedit_pi1_input, .tx_stasnedit_pi1_showinput,
.tx_stasnedit_pi1_input_bg_green, .tx_stasnedit_pi1_input_bg_green_txt, .tx_stasnedit_pi1_wideinput_bg_green,
.tx_stasnexport_pi1_input, .tx_stasnexport_pi1_showinput,
.tx_stasnexport_pi1_input_bg_green, .tx_stasnexport_pi1_input_bg_green_txt, .tx_stasnexport_pi1_wideinput_bg_green,
.tx_stafapintern_pi1_input {
	float: left;
	width: 400px;
	margin-top: 5px;
}


.bg_green,
.bg_lightred {
	background-color: #437E10;
	color: #ffffff;
	min-height: 27px;
	padding: 3px 0 0 3px;
	margin-top: 0;
	border-top: solid 1px #ffffff;
	float: left;
}

.bg_lightred {
	background-color: #ff6347;
}

.inp_label {
	float: left;
	font-weight: bold;
	width: 200px;
}


.inp_text {
	float: left;
	width: 400px;
}

.tx_stasnedit_pi1_label_bg_green,
.tx_stasnedit_pi1_label_bg_green_txt,
.tx_stasnedit_pi1_input_bg_green,
.tx_stasnedit_pi1_input_bg_green_txt,
.tx_stasnexport_pi1_input_bg_green,
.tx_stasnexport_pi1_input_bg_green_txt {
	background-color: #437E10;
	color: #ffffff;
	min-height: 27px;
	padding: 3px 0 0 3px;
	margin-top: 0;
	border-top: solid 1px #ffffff;
}

.tx_stasnedit_pi1_label_bg_green_txt,
.tx_stasnedit_pi1_input_bg_green_txt,
.tx_stasnexport_pi1_label_bg_green_txt,
.tx_stasnexport_pi1_input_bg_green_txt {
	height: 135px;
}

.tx_stainfoadmin_pi1_wideinput,
.tx_stainfoadmin_pi1_wideinput_bg {
	float: none;
	width: 100%;
}

.tx_stainfoadmin_pi1_wideinput_bg {
	border: 1px solid #437e10;
	background-color: #f5f5f5;
}

.tx_stafeuseradmin_pi1_submit,
.tx_stainfoadmin_pi1_submit,
.tx_stasn_pi1_submit,
.tx_staktinfo_pi1_submit,
.tx_stafapsuche_pi1_submit,
.tx_stasnedit_pi1_submit,
.tx_stasnexport_pi1_submit {
	float: left;
	margin-top: 15px;
	padding-left: 200px;
}

.tx_stainfoadmin_pi1_submit,
.tx_stasn_pi1_submit,
.tx_staktinfo_pi1_submit,
.tx_stasnedit_pi1_submit,
.tx_stasnexport_pi1_submit {
	padding-left: 0;
}

.tx_stafapsuche_pi1_submit {
	margin-top: 0px;
}

.inp_text input[type="text"],

.tx_stafeuseradmin_pi1_input input[type="text"], .tx_stafeuseradmin_pi1_input textarea,
.tx_stainfoadmin_pi1_input input[type="text"], .tx_stainfoadmin_pi1_input textarea,
.tx_stasn_pi1_input input[type="text"], .tx_stasn_pi1_input textarea,
.tx_stafapsuche_pi1_input input[type="text"], .tx_stafapsuche_pi1_input textarea,
.tx_stasnedit_pi1_input input[type="text"], .tx_stasnedit_pi1_input textarea,
.tx_stasnedit_pi1_input_bg_green input[type="text"],
.tx_stasnexport_pi1_input input[type="text"], .tx_stasnexport_pi1_input textarea,
.tx_stasnexport_pi1_input_bg_green input[type="text"],
.tx_stasn_pi1_input input.zaehler,
.tx_stafapintern_pi1_input input[type="text"] {
	width: 300px;
}

.tx_stafapsuche_pi1_input input[type="text"],
.tx_stafapintern_pi1_input input[type="text"] {
	padding: 5px 3px 10px 3px;
	background-color: #e6e6fa;
	font-size: 14px;
}

.tx_stasn_pi1_input input.zaehler {
	width: 30px;
	border: none;
}

.inp_text textarea,

.tx_stasnedit_pi1_input_bg_green_txt textarea,
.tx_stasnexport_pi1_input_bg_green_txt textarea {
	width: 350px;	
}

.tx_stasn_pi1_input input.shortinput{
	float: left;
	width: 40px;
	margin-right: 15px;	
}

.inp_text textarea,

.tx_stafeuseradmin_pi1_input textarea,
.tx_stainfoadmin_pi1_input textarea,
.tx_stasn_pi1_input textarea,
.tx_stafapsuche_pi1_input textarea,
.tx_stasnedit_pi1_input textarea,
.tx_stasnexport_pi1_input textarea {
	height: 80px;
}

.inp_text textarea,

.tx_stasnedit_pi1_input_bg_green_txt textarea,
.tx_stasnexport_pi1_input_bg_green_txt textarea {
	height: 120px;
	margin-bottom: 5px;
}

.tx_stainfoadmin_pi1_wideinput textarea {
	width: 100%;
	height: 150px;
}

.tx_stasn_pi1_selectkantone,
.tx_staktinfo_pi1_selectkantone {
	margin-left: -65px;
}

.tx_stasn_pi1_selectlinie {
	width: 300px;
}

.tx_stafeuseradmin_pi1_submit .tx_stafeuseradmin_pi1_submit_button,
.tx_stafeuseradmin_pi1_submit .tx_stafeuseradmin_pi1_submit_button:visited,
.tx_stainfoadmin_pi1_submit .tx_stainfoadmin_pi1_submit_button,
.tx_stainfoadmin_pi1_submit .tx_stainfoadmin_pi1_submit_button:visited,
.tx_stasn_pi1_submit .tx_stasn_pi1_submit_button,
.tx_stasn_pi1_submit .tx_stasn_pi1_submit_button:visited,
.tx_staktinfo_pi1_submit .tx_staktinfo_pi1_submit_button,
.tx_staktinfo_pi1_submit .tx_staktinfo_pi1_submit_button:visited,
.tx_stafapsuche_pi1_submit .tx_stafapsuche_pi1_submit_button,
.tx_stafapsuche_pi1_input .tx_stafapsuche_pi1_submit_button,
.tx_stafapintern_pi1_submit .tx_stafapintern_pi1_submit_button,
.tx_stafapintern_pi1_input .tx_stafapintern_pi1_submit_button,
.tx_stafapsuche_pi1_submit .tx_stafapsuche_pi1_submit_button:visited,
.tx_stafapsuche_pi1_submitpdfmail .tx_stafapsuche_pi1_submit_button,
.tx_stafapsuche_pi1_submitpdfmail .tx_stafapsuche_pi1_submit_button:visited,
.tx_stasnedit_pi1_submit .tx_stasnedit_pi1_submit_button,
.tx_stasnedit_pi1_submit .tx_stasnedit_pi1_submit_button:visited,
.tx_stasnexport_pi1_submit .tx_stasnexport_pi1_submit_button,
.tx_stasnexport_pi1_submit .tx_stasnexport_pi1_submit_button:visited {
	background: #437e10 url(../img/alert-overlay.png) repeat-x; 
	padding: 5px 10px 6px;
	color: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px #999;
	-webkit-box-shadow: 0 1px 3px #999;
	text-decoration: none;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	cursor: pointer;
	margin-top: 25px;
}

.tx_stafapsuche_pi1_input .tx_stafapsuche_pi1_submit_button,
.tx_stafapintern_pi1_input .tx_stafapintern_pi1_submit_button {
	padding: 7px 10px;
	margin-bottom: 5px;
}

.tx_stafapsuche_pi1_input, .tx_stafapsuche_pi1_submit_button{
	margin-top: 0px !important;
}

.tx_stafeuseradmin_pi1_submit .tx_stafeuseradmin_pi1_submit_button:hover,
.tx_stainfoadmin_pi1_submit .tx_stainfoadmin_pi1_submit_button:hover,
.tx_stasn_pi1_submit .tx_stasn_pi1_submit_button:hover,
.tx_staktinfo_pi1_submit .tx_staktinfo_pi1_submit_button:hover,
.tx_stafapsuche_pi1_submit .tx_stafapsuche_pi1_submit_button:hover,
.tx_stafapsuche_pi1_submitpdfmail .tx_stafapsuche_pi1_submit_button:hover,
.tx_stasnedit_pi1_submitpdfmail .tx_stasnedit_pi1_submit_button:hover,
.tx_stasnexport_pi1_submitpdfmail .tx_stasnexport_pi1_submit_button:hover {
	background-color:	#B1B1B1;
	color: #fff;
}

.tx_stafeuseradmin_pi1_submit .tx_stafeuseradmin_pi1_submit_button:active,
.tx_stainfoadmin_pi1_submit .tx_stainfoadmin_pi1_submit_button:active,
.tx_stasn_pi1_submit .tx_stasn_pi1_submit_button:active,
.tx_staktinfo_pi1_submit .tx_staktinfo_pi1_submit_button:active,
.tx_stafapsuche_pi1_submit .tx_stafapsuche_pi1_submit_button:active,
.tx_stafapsuche_pi1_submitpdfmail .tx_stafapsuche_pi1_submit_button:active,
.tx_stasnedit_pi1_submitpdfmail .tx_stasnedit_pi1_submit_button:active,
.tx_stasnexport_pi1_submitpdfmail .tx_stasnexport_pi1_submit_button:active {
	top: 1px;
}


.tx_stafeuseradmin_pi1_spacer25,
.tx_stainfoadmin_pi1_spacer25,
.tx_stasn_pi1_spacer25,
.tx_staktinfo_pi1_spacer25,
.tx_stafapsuche_pi1_spacer25,
.tx_stasnedit_pi1_spacer25,
.tx_stasnexport_pi1_spacer25 {
	width: 100%;
	height: 25px;
	float: left;
}

.tx_stafapsuche_pi1_feldnr_header,
.tx_stafapsuche_pi1_linie_header,
.tx_stafapsuche_pi1_action_header,
.tx_stafapsuche_pi1_feldnr,
.tx_stafapsuche_pi1_linie,
.tx_stafapsuche_pi1_action {
	float: left;
	background-color: #437e10;
	color: #ffffff;
	vertical-align: top;
	font-weight: bold;
	text-align: left;
	padding: 3px;
	border-left: solid 1px #ffffff;
}

.tx_stafapsuche_pi1_feldnr,
.tx_stafapsuche_pi1_linie,
.tx_stafapsuche_pi1_action {
	background-color: transparent;
	color: #000000;
	font-weight: normal;
	border-left: none;
}

.tx_stafapsuche_pi1_feldnr_header,
.tx_stafapsuche_pi1_feldnr {
	width: 90px;	
}

.tx_stafapsuche_pi1_linie_header,
.tx_stafapsuche_pi1_linie {
	width: 330px;	
}

.tx_stafapsuche_pi1_action_header,
.tx_stafapsuche_pi1_action {
	width: 40px;
	text-align: center	
}

.infolabel {
	float: left;
	width: 100px;
	font-weight: bold;
}

.infotext {
	float: left;
	width: 450px;
	margin-bottom: 10px;
}

/*
------------------------------------------------------------
List
------------------------------------------------------------
*/
.listNav {
	margin: 0 0 20px 0;
}

.ln-letters {
	overflow: hidden;
}

.ln-letters a {
	background: #05368B url(../img/alert-overlay.png) repeat-x;
	font-size: 0.9em;
	display:block;
	float:left;
	padding: 8px;
	margin: 0 5px 10px 0;
	border:1px solid #ccc;
	text-decoration:none;
	color:#fff;
	width: 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px #999;
	-webkit-box-shadow: 0 1px 3px #999;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
}

.ln-letters a.ln-last {
	border-right:1px solid silver;
}

.ln-letters a:hover,
.ln-letters a.ln-selected {
	background-color:#FFCA35;
	color: #333; 
}


.ln-letters a.ln-disabled { color:#333; background-color: #ccc;}
.ln-letter-count { text-align:center; font-size:0.8em; line-height:1; margin-bottom:3px; color:#666; }



#list li {
	background: #eee;
	border-bottom: 1px solid #DADADA;
	padding: 3px 0 3px 0;
	margin: 0 0 2px 0;
	width: 620px;
	/*text-indent: 10px;*/
}

#list li:hover {
	background: #fff;
}

#list a {
	color:#06368B;
}

#list a.ln-last { border-right:none; }
#list a:hover,
#list a.ln-selected {}
#list a.ln-disabled { color:pink; }
#list a.ln-disabled:hover { color:white; }
.ln-letter-count { color:red; }

#listWrapper { width:650px }

/*
------------------------------------------------------------
Tables
------------------------------------------------------------
*/

/* Sortierbare Tabellen */
table.tablesorter {
	margin:10px 0pt 15px;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th,
table.tablesorter tfoot tr th
 {
	background-color: #06368B;
	color: #fff;
	font-weight: bold;
	border: 1px solid #FFF;
	padding: 4px 25px 4px 7px;
	text-align: left;
}
table.tablesorter thead tr .header {
	background-image: url(../img/tablesorter/bg.gif);
	background-repeat: no-repeat;
	background-position: right 10px;
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px 20px 4px 7px;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr {
	border-bottom: 1px solid #aaaaaa;
}

table.tablesorter thead tr .headerSortUp {
	background-image: url(../img/tablesorter/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(../img/tablesorter/desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #8dbdd8;
}
/* Sortierbare Tabellen ENDE */

.tx-fapch-pi1-listrow table {
	border-collapse: collapse;
	margin: 30px 0 0 0;
	text-align: left;
	width: 620px;
	font-size: 12px;
}

.tx-fapch-pi1-listrow-header {
	background-color: #05368B;
	background: url(../img/bg_table.jpg) bottom repeat-x;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	padding: 0;
}

.tx-fapch-pi1-listrow-header td {
	padding: 5px;
	height: 25px;
}

tr.tx-fapch-pi1-listrow  {
	color: #000;
	font-size: 12px;
	font-weight: normal;
	padding: 0;
	background-color: #e7e7e7;
	height: 25px;
}

.tx-fapch-pi1-listrow-odd {
	border-bottom: 1px solid #fff;
	color: #000;
	font-size: 12px;
	font-weight: normal;
	padding: 0;
	background-color: #eee;
}

#table-prodct img {
   padding: 10px 0 0 0;
}

.table-prodct-tarticleno {
	vertical-align: top;
	width: 90px;
}

.table-prodct-tarticledesc {
	text-align: left;
    width: 580px;
}

.tx_fap_ch_ext_search {
	margin-top: 25px;	
}

.tx-fapch-pi1-browsebox {
	margin-top: 25px;	
}

.tx-fapch-pi1-browsebox table td {
	margin: 0 5px 0 0;
	padding: 5px;
	width: 30px;
	background-color: #eee;
	border: 3px solid #fff;
}

.tx-fapch-pi1-browsebox-SCell {
	margin: 0 5px 0 0;
	padding: 5px;
	width: 30px;
	background-color: #eee;
	border: 1px solid #eee;
}




.csc-linkToTop {
	padding: 20px 0 0 0;
}
/* CSS Ergänzung fuer Datendownload */
/* Formular:
	User-Admin
	Info-Admin
	Stellungnahme
	Stellungnahme bearbeiten
	Kantonsinformationen
	Fahrplansuche
	Datenexport
*/
.tx-fapdownloadreg-pi1 {
    width: 630px;
}

.tx_fapdownloadreg_pi1_label,
.csc-mailform-field label {
    float: left;
    width: 200px;
    font-weight: bold;
    margin-top: 5px;
    clear:left;
}

.tx_fapdownloadreg_pi1_input, .tx_fapdownloadreg_pi1_showinput,
.csc-mailform-field input{
    float: left;
    width: 400px;
    margin-top: 5px;
}

.csc-mailform-field input{
    width: 120px;
    float: none;
}

.inp_label {
    float: left;
    font-weight: bold;
    width: 200px;
}

.inp_text {
    float: left;
    width: 400px;
}

.tx_fapdownloadreg_pi1_submit {
    float: left;
    margin-top: 15px;
    padding-left: 200px;
}

.tx_fapdownloadreg_pi1_input input[type="text"], .tx_fapdownloadreg_pi1_input textarea {
    width: 300px;
}

.tx_fapdownloadreg_pi1_input textarea {
    height: 80px;
}

.tx_fapdownloadreg_pi1_submit .tx_fapdownloadreg_pi1_submit_button,
.tx_fapdownloadreg_pi1_submit .tx_fapdownloadreg_pi1_submit_button:visited,
.csc-mailform-field .csc-mailform-submit,
a.regnavi {
    background: #05368B url(../img/alert-overlay.png) repeat-x;
    padding: 5px 10px 6px;
    color: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 0 1px 3px #999;
    -webkit-box-shadow: 0 1px 3px #999;
    text-decoration: none;
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
    border-bottom: 1px solid rgba(0,0,0,0.25);
    cursor: pointer;
    margin-top: 25px;
}

.tx_fapdownloadreg_pi1_submit .tx_fapdownloadreg_pi1_submit_button:hover {
    background-color:	#B1B1B1;
    color: #fff;
}

.tx_fapdownloadreg_pi1_submit .tx_fapdownloadreg_pi1_submit_button:active {
    top: 1px;
}

.tx_fapdownloadreg_pi1_spacer25 {
    width: 100%;
    height: 25px;
    float: left;
}

.infolabel {
    float: left;
    width: 100px;
    font-weight: bold;
}

.infotext {
    float: left;
    width: 450px;
    margin-bottom: 10px;
}

.dl_around {
	float: left;
	margin-bottom: 50px;
}


.dl_row {
	width: 628px;
	float: left;
	margin-top: 20px;
}

.dl {
	float: left;
	vertical-align: top;
	padding: 0 5px;
}

.dl1 {
	width: 110px;
}
.dl2 {
	width: 170px;
}
.dl3 {
	width: 90px;
}
.dl4 {
	width: 210px;
}


/* Livevalidation */
.LV_validation_message{
    font-weight:bold;
    margin:0 0 0 5px;
}

.LV_valid {
    color:#00CC00;
}

.LV_invalid {
    color:#CC0000;
}

.LV_valid_field,
input.LV_valid_field:hover,
input.LV_valid_field:active,
textarea.LV_valid_field:hover,
textarea.LV_valid_field:active {
    border: 1px solid #00CC00;
}

.LV_invalid_field,
input.LV_invalid_field:hover,
input.LV_invalid_field:active,
textarea.LV_invalid_field:hover,
textarea.LV_invalid_field:active {
    border: 1px solid #CC0000;
}

a.stasn {
	background-color: #437E10;
	color: #ffffff;
	text-decoration: none;
	padding: 5px;
}

.clr {
	clear: both;
}

.bg_green a{
	color: #fff;
}

.csc-frame-default {
	margin-bottom: 30px;
}

/* move certain element (in all languages) to bottom of the page. this can be deleted after the year 2020,
    since the element will be invalid then (corona virus element). */
#c1223, #c1224, #c1225 {
	position: absolute;
	bottom: 0;
	margin-right: 30px;
	right: 0;
	max-width: 630px;
}